{
  "name": "rup-backend",
  "version": "1.0.0",
  "description": "Simple Express API",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "google-auth-library": "^9.4.1",
    "jsonwebtoken": "^9.0.2",
    "mysql2": "^3.6.5",
    "multer": "^1.4.5-lts.1",
    "sequelize": "^6.35.1"
  }
}